[ubuntu/lucid] lcd4linux 0.10.1~rc2-2ubuntu2 (Accepted)

Daniel Holbach daniel.holbach at ubuntu.com
Tue Mar 16 11:44:52 GMT 2010

On 16.03.2010 12:36, Angel Abad wrote:
> lcd4linux (0.10.1~rc2-2ubuntu2) lucid; urgency=low
>   * debian/control: Add libssl-dev to build depends (LP: #538375)
> Date: Sat, 13 Mar 2010 11:00:25 +0100
> Changed-By: Angel Abad <angelabad at gmail.com>
> Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
> Signed-By: Charlie_Smotherman (porthose) <cjsmo at cableone.net>
> https://launchpad.net/ubuntu/lucid/+source/lcd4linux/0.10.1~rc2-2ubuntu2

To me this doesn't seem to be the right thing to do, for similar reasons
as in


Unfortunately I couldn't find out what the problem was myself. Can
anybody help?

Have a great day,

More information about the ubuntu-devel mailing list